MICRODC(1)

NAZWA
microdc - klient Direct Connect z interfejsem tekstowym

SKŁADNIA
microdc [OPCJE]...

OPIS
microdc jest tekstowym klientem Direct Connect, używającym biblioteki GNU Readline do komunikacji z użytkownikiem. Został napisany od podstaw i nie korzysta z żadnego innego programu. Pomimo wyłącznie tekstowego interfejsu użytkownika, microdc został zaprojektowany tak, aby być przyjaznym dla użytkownika i prostym w obsłudze.

OPCJE
Program ten wykorzystuje zwyczajną składnie poleceń GNU, z długimi opcjami zaczynającymi się od dwóch myślników (--).

--help
    Pokazuje krótki opis dostępnych opcji.

--version
    Wyświetla informację o wersji i kończy program.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać na adres <oskar@osk.mine.nu>.

AUTOR
Autorem microdc jest Oskar Liljeblad <oskar@osk.mine.nu>. Autorem polskiego tłumaczenia programu i strony podręcznika systemowego jest Jakub Jankowski <shasta@atn.pl>

PRAWA AUTORSKIE
Copyright © 2004, 2005 Oskar Liljeblad

To jest wolne oprogramowanie; zajrzyj do źródeł po warunki rozpowszechniania. Nie ma ŻADNEJ gwarancji, nawet domyślnej gwarancji PRZYDATNOŚCI HANDLOWEJ albo PRZYDATNOŚCI DO OKREŚLONYCH ZASTOSOWAŃ.